{
  "name": "Estel Docs",
  "private": true,
  "type": "module",
  "description": "简约文档,但功能强大",
  "packageManager": "pnpm@10.13.1",
  "author": "Estel",
  "license": "MIT",
  "version": "1.0.0",
  "homepage": "https://lijue.me",
  "repository": {
    "type": "git",
    "url": "https://github.com/estel-li/estel-docs"
  },
  "keywords": [
    "markdown",
    "docs",
    "vue",
    "nuxt",
    "documentation-tool",
    "nuxt-content",
    "shadcn-vue"
  ],
  "main": "./nuxt.config.ts",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "lint": "eslint .",
    "typecheck": "nuxt typecheck"
  },
  "dependencies": {
    "@iconify-json/vscode-icons": "^1.2.23",
    "@iconify/utils": "^2.3.0",
    "@nuxt/content": "^3.6.3",
    "@nuxt/image": "^1.10.0",
    "@nuxt/ui-pro": "^3.3.0",
    "better-sqlite3": "^12.2.0",
    "minisearch": "^7.1.2",
    "nuxt": "^4.0.3",
    "nuxt-llms": "0.1.3",
    "nuxt-og-image": "^5.1.9"
  },
  "devDependencies": {
    "@iconify-json/lucide": "^1.2.57",
    "@iconify-json/simple-icons": "^1.2.43",
    "@nuxt/eslint": "^1.5.2",
    "@nuxt/fonts": "^0.11.4",
    "@nuxt/icon": "^1.15.0",
    "@vueuse/core": "^13.5.0",
    "eslint": "^9.31.0",
    "lucide": "^0.526.0",
    "typescript": "^5.8.3",
    "vue": "^3.5.17",
    "vue-tsc": "^3.0.1"
  },
  "resolutions": {
    "unimport": "4.1.1"
  },
  "pnpm": {
    "onlyBuiltDependencies": [
      "better-sqlite3"
    ],
    "ignoredBuiltDependencies": [
      "vue-demi"
    ]
  }
}
